{% extends 'base.html.twig' %}

{% block title %}Nouveaux Produits{% endblock %}

{% block body %}
    <h2 class="title-card">Créer Un Nouveau Produit</h2>

    {{ include('products/_form.html.twig') }}

    <a href="{{ path('app_products_index') }}">Retour à la liste</a>
{% endblock %}
